Requisitos previos para usar el plugin de SnapCenter para Microsoft Exchange Server

Para que se pueda usar el plugin para Exchange, el administrador de SnapCenter debe haber instalado y configurado SnapCenter Server y ejecutado las tareas de requisitos previos.